<Page WHImg="D:\我的图片\整体背景图" BgCorlor="0" bNULL="0" nMidLeft="156" nMidTop="295" nMidWidth="1067" nMidHeight="49" nID="0" bLB="1" bUJ="4" jbC="16776960" tcC="15780518" bC="17151" lbC="65280" transP="150" nDrawLine="0" nDrawRect="1" nDrawBold="1" nAllFrames="33" nPt="0">
<BodyS nBody="1">
<Body Type="R1" bCrash="0" bReverse="1" bAdd="0" nSport="0" fAngle="0" fPreAngle="0" fTotalAngle="90" rRadius="0" xCenter="800" yCenter="207" bVer="1" bCur="1" nTop="199" nLeft="1121" BLeft="1121" nRight="1156" nBottom="216" nFont="0" nZhujian="0" nShanshuo="1" bZhuzi="0" bZhuhang="0" nR="150" nG="3" nB="110" nJianjinR="0" nJianjinG="0" nJianjinB="0" nSize="35" tcC="13158600" bC="0" lbC="13158600" transP="150" nDrawLine="2" nDrawRect="1" nDrawBold="1" nArrange="0" nSuojin="0" nLineDis="0" nPramDis="0" nID="0" nAngle="0">
<Chunk Type="R1">
<Chunk></Chunk>
</Chunk>
</Body>
</BodyS>
<GuanjianS nGuajian="16">
<Guajian nMTC="0" Path="" nSize="18" nLine="1" nTop="312" nBottom="330" nLeft="303" nRight="339" nID="8" nClass="0" nButtonClass="0" nButtonStyle="0" bPureChar="1" nDrawRect="0" nNormal="1" nMouse="3" nPutDown="2" BtnName="按钮" bCrash="0" bReverse="1" bAdd="0" nSport="0" fAngle="0" fPreAngle="0" fTotalAngle="90" rRadius="0" xCenter="0" yCenter="0"/>
<Guajian nMTC="0" Path="" nSize="18" nLine="1" nTop="312" nBottom="330" nLeft="358" nRight="394" nID="9" nClass="0" nButtonClass="0" nButtonStyle="0" bPureChar="1" nDrawRect="0" nNormal="1" nMouse="3" nPutDown="2" BtnName="图层" bCrash="0" bReverse="1" bAdd="0" nSport="0" fAngle="0" fPreAngle="0" fTotalAngle="90" rRadius="0" xCenter="0" yCenter="0"/>
<Guajian nMTC="0" Path="" nSize="18" nLine="1" nTop="312" nBottom="330" nLeft="596" nRight="632" nID="10" nClass="0" nButtonClass="0" nButtonStyle="0" bPureChar="1" nDrawRect="0" nNormal="1" nMouse="3" nPutDown="2" BtnName="预览" bCrash="0" bReverse="1" bAdd="0" nSport="0" fAngle="0" fPreAngle="0" fTotalAngle="90" rRadius="0" xCenter="0" yCenter="0"/>
<Guajian nMTC="0" Path="" nSize="18" nLine="1" nTop="312" nBottom="330" nLeft="248" nRight="284" nID="11" nClass="0" nButtonClass="0" nButtonStyle="0" bPureChar="1" nDrawRect="0" nNormal="1" nMouse="3" nPutDown="2" BtnName="工具" bCrash="0" bReverse="1" bAdd="0" nSport="0" fAngle="0" fPreAngle="0" fTotalAngle="90" rRadius="0" xCenter="0" yCenter="0"/>
<Guajian nMTC="0" Path="" nSize="18" nLine="1" nTop="312" nBottom="330" nLeft="1089" nRight="1125" nID="12" nClass="0" nButtonClass="0" nButtonStyle="0" bPureChar="1" nDrawRect="0" nNormal="1" nMouse="3" nPutDown="2" BtnName="教程" bCrash="0" bReverse="1" bAdd="0" nSport="0" fAngle="0" fPreAngle="0" fTotalAngle="90" rRadius="0" xCenter="0" yCenter="0"/>
<Guajian nMTC="0" Path="" nSize="18" nLine="1" nTop="312" nBottom="330" nLeft="797" nRight="869" nID="4" nClass="0" nButtonClass="0" nButtonStyle="0" bPureChar="1" nDrawRect="0" nNormal="1" nMouse="3" nPutDown="2" BtnName="生成动图" bCrash="0" bReverse="1" bAdd="0" nSport="0" fAngle="0" fPreAngle="0" fTotalAngle="90" rRadius="0" xCenter="0" yCenter="0"/>
<Guajian nMTC="0" Path="" nSize="18" nLine="1" nTop="312" nBottom="330" nLeft="706" nRight="778" nID="6" nClass="0" nButtonClass="0" nButtonStyle="0" bPureChar="1" nDrawRect="0" nNormal="1" nMouse="3" nPutDown="2" BtnName="生成图片" bCrash="0" bReverse="1" bAdd="0" nSport="0" fAngle="0" fPreAngle="0" fTotalAngle="90" rRadius="0" xCenter="0" yCenter="0"/>
<Guajian nMTC="0" Path="" nSize="18" nLine="1" nTop="312" nBottom="330" nLeft="979" nRight="1015" nID="5" nClass="0" nButtonClass="0" nButtonStyle="0" bPureChar="1" nDrawRect="0" nNormal="1" nMouse="3" nPutDown="2" BtnName="合成" bCrash="0" bReverse="1" bAdd="0" nSport="0" fAngle="0" fPreAngle="0" fTotalAngle="90" rRadius="0" xCenter="0" yCenter="0"/>
<Guajian nMTC="0" Path="" nSize="18" nLine="1" nTop="312" nBottom="330" nLeft="541" nRight="577" nID="7" nClass="0" nButtonClass="0" nButtonStyle="0" bPureChar="1" nDrawRect="0" nNormal="1" nMouse="3" nPutDown="2" BtnName="特效" bCrash="0" bReverse="1" bAdd="0" nSport="0" fAngle="0" fPreAngle="0" fTotalAngle="90" rRadius="0" xCenter="0" yCenter="0"/>
<Guajian nMTC="0" Path="" nSize="18" nLine="1" nTop="312" nBottom="330" nLeft="413" nRight="449" nID="16" nClass="0" nButtonClass="0" nButtonStyle="0" bPureChar="1" nDrawRect="0" nNormal="1" nMouse="3" nPutDown="2" BtnName="涂鸦" bCrash="0" bReverse="1" bAdd="0" nSport="0" fAngle="0" fPreAngle="0" fTotalAngle="90" rRadius="0" xCenter="0" yCenter="0"/>
<Guajian nMTC="0" Path="" nSize="18" nLine="1" nTop="312" nBottom="330" nLeft="193" nRight="229" nID="20" nClass="0" nButtonClass="0" nButtonStyle="0" bPureChar="1" nDrawRect="0" nNormal="1" nMouse="3" nPutDown="2" nAngle="-358" BtnName="文件" bCrash="0" bReverse="1" bAdd="0" nSport="0" fAngle="0" fPreAngle="0" fTotalAngle="90" rRadius="0" xCenter="0" yCenter="0"/>
<Guajian nMTC="0" Path="" nSize="18" nLine="1" nTop="312" nBottom="330" nLeft="468" nRight="522" nID="30" nClass="0" nButtonClass="0" nButtonStyle="0" bPureChar="1" nDrawRect="0" nNormal="1" nMouse="3" nPutDown="2" BtnName="采样区" bCrash="0" bReverse="1" bAdd="0" nSport="0" fAngle="0" fPreAngle="0" fTotalAngle="90" rRadius="0" xCenter="0" yCenter="0"/>
<Guajian nMTC="0" Path="" nSize="18" nLine="1" nTop="312" nBottom="330" nLeft="651" nRight="687" nID="31" nClass="0" nButtonClass="0" nButtonStyle="0" bPureChar="1" nDrawRect="0" nNormal="1" nMouse="2" nPutDown="3" BtnName="录屏" bCrash="0" bReverse="1" bAdd="0" nSport="0" fAngle="0" fPreAngle="0" fTotalAngle="90" rRadius="0" xCenter="0" yCenter="0"/>
<Guajian nMTC="0" Path="" nSize="18" nLine="1" nTop="312" nBottom="330" nLeft="1144" nRight="1180" nID="32" nClass="0" nButtonClass="0" nButtonStyle="0" bPureChar="1" nDrawRect="0" nNormal="1" nMouse="2" nPutDown="3" BtnName="注册" bCrash="0" bReverse="1" bAdd="0" nSport="0" fAngle="0" fPreAngle="0" fTotalAngle="90" rRadius="0" xCenter="0" yCenter="0"/>
<Guajian nMTC="0" Path="" nSize="18" nLine="1" nTop="312" nBottom="330" nLeft="1034" nRight="1070" nID="33" nClass="0" nButtonClass="0" nButtonStyle="0" bPureChar="1" nDrawRect="0" nNormal="1" nMouse="2" nPutDown="3" BtnName="打开" bCrash="0" bReverse="1" bAdd="61" nSport="0" fAngle="0" fPreAngle="0" fTotalAngle="90" rRadius="0" xCenter="0" yCenter="0"/>
<Guajian nMTC="0" Path="" nSize="18" nLine="1" nTop="312" nBottom="330" nLeft="888" nRight="960" nID="40" nClass="0" nButtonClass="0" nButtonStyle="0" bPureChar="1" nDrawRect="0" nNormal="1" nMouse="2" nPutDown="3" BtnName="生成视频" bCrash="0" bReverse="1" bAdd="0" nSport="0" fAngle="0" fPreAngle="0" fTotalAngle="90" rRadius="0" xCenter="0" yCenter="0"/>
</GuanjianS>
</Page>
